cannot upgrade kernel, not a space problem

Nils Kassube kassube at gmx.net
Mon Jun 15 18:04:57 UTC 2015


oxy wrote:
> i did:
> 
> # sudo apt-get purge fglrx-core linux-image-3.13.0-48-generic
> # sudo apt-get  install linux-image-extra-3.13.0-48-generic
> # reboot
> # sudo apt-get update
> # sudo apt-get dist-upgrade
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> Calculating upgrade... Done
> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> 
> #  uname -a
> Linux XYZ 3.13.0-54-generic #91-Ubuntu SMP ...
> 
> The system is sticking to the kernel 3.13.0-54.
> I dont get it. Can you?

As I understand it, 3.13.0-54 is the latest kernel and your problems 
with 3.13.0-48 were problems with an old kernel package. Or do you 
really want to use that older kernel?


Nils




More information about the ubuntu-users mailing list